/* your styles go here */

h4{
	margin-bottom:30px;
}

ul{
	margin-bottom:30px;
}

li{
	margin:12px 0 12px 0;
}

.btn{
	margin:30px 0 30px 0;
}

#content .bar{
	margin-bottom:0;	
}

.inputRequirement{
	color:red;
}

.cuir{
	width:50px;
	height:45px;
	background:url(../img/cuir.png) 0 0 no-repeat;
}

.cuir:hover{
	color:#c27baa;

}
.breadcrumb {
    text-align: left;
}

.boxText{
	padding: 6px 0 6px 0;	
}

.txt-option{
	font-weight:bold;
	margin:20px 0 20px 0;	
}


.bloc-category{
	text-align:center;
	margin-bottom:50px;	
}

.bloc-category img{
	margin:0 auto;	
}

/*
 * Label NOUVEAU
 -------------------------------------*/
.ribbon.new{
	top:0;
}
/*
 *
 -------------------------------------*/
ul.category-menu > li > ul > li.active {
	font-size:1.1em;
	font-weight:bold;
}

/* décaléage du menu nivau 3 */
ul.category-menu > li > ul > li > ul {
	margin-left:20px;
}

/* Cache le sous-menu si la catégorie n'est pas selectionnée */
ul.hide{
	display:none;	
}

/*
 * BANNIERE
 -------------------------------------*/
 
.banner-container{
	margin:30px 0 30px 0;
	padding:60px 30px 60px 30px;
	background-color:#333; 	 
}
 
.banner{
	 color:#fff;
	 text-align:center;
	 font-size:2em;
	 line-height:160%;
}
